Skip to content
Contains finalized xsdk policy compatibility forms for packages and a template.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
README.md
amrex-policy-compatibility.md
butterflypack-policy-compatibility.md
dealii-policy-compatibility.md
dtk-policy-compatibility.md
ginkgo-policy-compatibility.md
hypre-policy-compatibility.md
libensemble-policy-compatibility.md
magma-policy-compatibility.md
mfem-policy-compatibility.md
omega-h-policy-compatibility.md
petsc-policy-compatibility.md
phist-policy-compatibility.md
plasma-policy-compatibility.md
precice-policy-compatibility.md
pumi-policy-compatability.md
slepc-policy-compatibility.md
strumpack-policy-compatibility.md
sundials-policy-compatibility.md
superlu-policy-compatibility.md
tasmanian-policy-compatibility.md
template.md
trillinos-policy-compatibility.md

README.md

Documentation for Compatibility with xSDK Community Policies

This repository contains a template of the xSDK Policy Compatibility Document, instructions on how to fill out the document, examples, and a directory for finalized forms. For questions about the policies, see https://github.com/xsdk-project/xsdk-community-policies.

You can’t perform that action at this time.